<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="31dp" />
    <solid android:color="#FFFF9C00" />
    <size
        android:width="195dp"
        android:height="62dp" />

</shape>